Bug 1108298 - Rebase 389-ds-base to 1.3.3
Summary: Rebase 389-ds-base to 1.3.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: 7.1
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks: 1082754 1113520
TreeView+ depends on / blocked
 
Reported: 2014-06-11 16:51 UTC by Nathan Kinder
Modified: 2015-03-05 09:34 UTC (History)
3 users (show)

Fixed In Version: 389-ds-base-1.3.3.1-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Important: if this rebase instead contains *only bug fixes,* or *only enhancements*, select the correct option from the Doc Type drop-down list. Rebase package(s) to version: 1.3.3 Highlights, important fixes, or notable enhancements:
Clone Of:
Environment:
Last Closed: 2015-03-05 09:34:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0416 normal SHIPPED_LIVE Important: 389-ds-base security, bug fix, and enhancement update 2015-03-05 14:26:33 UTC

Description Nathan Kinder 2014-06-11 16:51:25 UTC
We need to rebase 389-ds-base to upstream version 1.3.3 for RHEL 7.1.  This is in preparation for Red Hat Directory Server 10.0, which will largely be based on the 389-ds-base package in RHEL 7.1  The 389-ds-base-1.3.3 version contains many new features and bug fixes which are on our RHDS 10.0 roadmap.

Comment 1 Noriko Hosoi 2014-06-24 17:18:10 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/47827

Comment 3 Amita Sharma 2014-12-18 14:10:25 UTC
2014-10-16: Released 389 Directory Server 1.3.3.5 is available @ http://directory.fedoraproject.org/ Hence VERIFIED

Comment 5 errata-xmlrpc 2015-03-05 09:34:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0416.html


Note You need to log in before you can comment on or make changes to this bug.